ci: Explicitely install python-mako

It seems the dependencies have changes and now this needs to be
specified explicitely.

Signed-off-by: Gert Wollny <gert.wollny@collabora.com>
7 jobs for unify-ci-toolchain in 67 minutes and 43 seconds (queued for 1 second)